{
  "parent": "overly_realistic:advancements/livelyhood/wisdom_children/husbandry/level_1",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "[Level 2]\n\nThis is the 2nd level of the husbandry skill, benefits include:\n\n- Wheat crops yield more items when harvested",
      "color": "#5dca53"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:iron_hoe"
    },
    "show_toast": false,
    "title": {
      "text": "Husbandry [2]",
      "color": "#5dca53"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}